Bug 8501 - [Update Request 2016.1] gnucash 2.6.18
: [Update Request 2016.1] gnucash 2.6.18
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://advisories.mageia.org/MGAA-20...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-21 10:05 MSK by Zombie Ryushu
Modified: 2018-02-20 12:50 MSK (History)
4 users (show)

See Also:
RPM Package: gnucash
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2017-11-21 10:05:06 MSK
Updated gnucash from 2.6.16 release to current stable upstream release
2.6.18.
Various bug fixes provided in release 2.7.17 and 2.6.18.
Fixes of note include:
Restrictions on changing account options
Improved visual handling of foreign currencies
Import CSV date handling set correctly
and various translation updates.
Comment 1 Giovanni Mariani 2017-11-24 13:21:07 MSK
Advisory:
Update gnucash to release 2.6.18, as requested.

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2913659
https://abf.rosalinux.ru/build_lists/2913660
Comment 2 Giovanni Mariani 2018-01-28 23:11:31 MSK
Ping...
Request pending since November 2017...

Rebuilt packages:
https://abf.rosalinux.ru/build_lists/2918645
https://abf.rosalinux.ru/build_lists/2918646
Comment 3 Zombie Ryushu 2018-01-29 00:25:49 MSK
I'm not in a position to approve or deny them. I'd imagine thats up to the QA Contact.
Comment 4 Zombie Ryushu 2018-02-15 09:41:12 MSK
Is there a reason this has not come out of QA?
Comment 5 Vladimir Potapov 2018-02-16 13:39:00 MSK
The update is sent to expanded testing
*****************************************
Comment 6 Vladimir Potapov 2018-02-16 13:44:25 MSK
(In reply to comment #4)
> Is there a reason this has not come out of QA?

(In reply to comment #2)
> Ping...
> Request pending since November 2017...
We increase the effectiveness of QA to solve this problem
Comment 7 Vladimir Potapov 2018-02-20 10:10:45 MSK
gnucash-2.6.18-1
https://abf.rosalinux.ru/build_lists/2918645
https://abf.rosalinux.ru/build_lists/2918646
****************************** Advisory *************************
Update gnucash to release 2.6.18, as requested.
*****************************************************************
QA Verified